[This data is published under an [Attribution-NonCommercial-ShareAlike 4.0 International (CC BY-NC-SA 4.0) license](https://creativecommons.org/licenses/by-nc-sa/4.0/)]

# How The Post mapped unsolved murders

## Data Collection

The Washington Post collected data on more than 52,000 criminal homicides over the past decade in 50 of the largest American cities.

The data included the location of the killing, whether an arrest was made and, in most cases, basic demographic information about each victim.

Reporters received data in many formats, including paper, and worked for months to clean and standardize it, comparing homicide counts and aggregate closure rates with FBI data to ensure the records were as accurate as possible.

In some cases, departments provided only partial information about the homicides, so reporters consulted public records, including death certificates, court records and medical examiner reports, to fill in the gaps. The data is more specific than the federal homicide data gathered annually by the FBI from police agencies nationwide.

The Post mapped each homicide, identifying arrest rates by geography in each city, sharing the analysis with the local police department prior to publication.

## Definitions

When possible, The Post followed definitions used in the FBI’s Uniform Crime Reporting Program. In that program, homicides include murder and non-negligent manslaughter but exclude suicides, accidents, justifiable homicides and deaths caused by negligence.

The Post considered a homicide to be closed by arrest when police reported that to be the case.

Cases were counted as closed without arrest if they were reported by police to be “exceptionally cleared.” Those are cases in which there is sufficient evidence but an arrest is not possible, for example, if the suspect has died.

All other cases were classified as having no arrest.

Mass shootings or terrorist attacks in the cities of Las Vegas, Dallas, the District and San Bernardino, Calif., were included on the maps but not factored into annual local arrest rates.

## The Cities

The 50 police departments were selected based on the size of the city and their violent crime reported to the the FBI in 2012, the middle of the survey period. Most departments provided a decade of data, ending in 2017. New York City, however, provided only two years.

## Mapping Methodology

To explore the geography of homicide arrests, The Post created grids of almost 2 million uniformly sized squares over the cities. A kernel density analysis was used to estimate the arrest rate for each square based on the homicides and arrests in its vicinity.

Because the shading takes into account homicides inside of a square and nearby, a square may contain no homicides but be shaded.

The methodology is commonly used by police departments to visualize crime patterns. The algorithm was taken from the CrimeStat Spatial Statistics Program from the National Institute of Justice.

Areas shaded in orange are places where fewer than one-third of the homicides resulted in an arrest. The overall arrest average for these areas nationally was 14 percent.

Areas shaded in blue are where two-thirds or more of the homicides resulted in an arrest. The national arrest rate for these areas was 89 percent.

Maps may also include zones with high concentrations of killings, outlined in orange or blue. Unsolved zones, outlined in orange, had more than eight killings and an arrest rate of less than 30 percent. Zones outlined in blue had more than eight killings and an arrest rate of greater than 70 percent.

To provide information about homicides in your area, send us an email at unsolved@washpost.com. To explore the data further, [download it from GitHub](https://raw.githubusercontent.com/washingtonpost/data-homicides/master/homicide-data.csv).

## Links

Read the story: https://www.washingtonpost.com/graphics/2018/investigations/where-murders-go-unsolved/  
See the maps: https://www.washingtonpost.com/graphics/2018/investigations/unsolved-homicide-database/

## Credits

Research and Reporting: [Steven Rich](https://www.washingtonpost.com/people/steven-rich/), [Ted Mellnik](https://www.washingtonpost.com/people/ted-mellnik/), [Kimbriell Kelly](https://www.washingtonpost.com/people/kimbriell-kelly/) and [Wesley Lowery](https://www.washingtonpost.com/people/wesley-lowery/)  
Design and Development: [Leslie Shapiro](https://www.washingtonpost.com/people/leslie-shapiro/)  
Graphics: [Lauren Tierney](https://www.washingtonpost.com/people/lauren-tierney) and [Leslie Shapiro](https://www.washingtonpost.com/people/leslie-shapiro/)  
Editing: [David Fallis](https://www.washingtonpost.com/people/david-s-fallis/) and [Kaeti Hinck](https://www.washingtonpost.com/people/kaeti-hinck/)  
Production: [Julie Vitkovskaya](https://www.washingtonpost.com/people/julie-vitkovskaya/)  
Additional reporting: Julie Tate, Jennifer Jenkins, Kristian Hernandez, Matt Bernardini, Mitra Malek and Samuel Northrop.
